/*
Theme Name: matchING
Description: specially for you
Author: iService
Author URI: http://www.iservice.at
Template: Divi
Version: 1.0
Tags:
*/
@import url("../Divi/style.css");


/* Divi anpassen */

.et_pb_row {
     width: 95%;
 
}

.et_pb_cta_0 {
    width: auto;

}

/* Navi anpassen */

.nav li ul {
    width: 280px;
    }
    
#top-menu li li a {

    width: 240px;
    padding: 6px 20px;
    font-size: 15px;

}

#promo_klimwandel {
    margin: 0;
    //max-width: 270px;
    max-width: 20%;
    position: fixed;
    right: 0;
    top: 25%;
    z-index: 99999;
}

#top-menu li a, .et_search_form_container input {
    font-weight: normal;
}

#et-top-navigation .et-cart-info {
    display: none;
}
#top-header .et-cart-info {
    display: none;
}

#top-header .container {
    font-weight: normal;
}

.bottom-nav li {
    font-weight: normal;
}


#main-footer .et_pb_widget a {
       moz-transition: all 0.8s;
     -webkit-transition: all 0.8s;
	transition: all 0.8s;
    //color: #005565;
    // color: #aa00cc;
    color: #f0f0f0;
    text-decoration: none;
    
 
}

.et_pb_widget a {
       moz-transition: all 0.8s;
     -webkit-transition: all 0.8s;
	transition: all 0.8s;
     text-decoration: none;
    
 
}


.et_pb_widget a:hover {
     // color: #aa00cc;
     color: #cc8800;
}

#place_order {
     /*color: #db5329; */
     color: #ffffff !important;
     background-color: #000000;
}

.themennaviklima a {
       moz-transition: all 0.8s;
     -webkit-transition: all 0.8s;
	transition: all 0.8s;
    //color: #005565;
    // color: #aa00cc;
    color: #f0f0f0;
    text-decoration: none;
    
 
}

.themennaviklima a:hover {
     // color: #aa00cc;
       color: #cc8800;
}


/* Infografiken */

.et_pb_counter_amount {
   // background-color: #aa00cc !important;
}

.theorangeone .et_pb_counter_amount {
     // background-color: #db5329 !important;
}

.rot90 {

width: 200px;
max-width: 200px;

-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);


}

.shift2left {

position: relative;
left: -120px;


}


/* Footer anpassen */

#footer-widgets {
    padding: 3% 0 0;
}
.footer-widget {
    color: #fff;
    float: left;
    padding-bottom: 0;
}



/* Content anpassen */

.et_pb_promo a.et_pb_promo_button {
     color: #db5329;
}

.et_pb_toggle_title::before {
    font-size: 28px;
    color: #db5329;
}


.et_pb_module a {
      moz-transition: all 0.8s;
     -webkit-transition: all 0.8s;
	transition: all 0.8s;
}

.et_pb_module a:hover {
      // color: #db5329;
      color: #cc8800;
}
.glow2 a:hover {
      color: #ffffff;
}


.et_pb_title_container h1 {
    font-size: 40px;
}

h2 {
    padding-top: 24px;
}


div.roundbox {
    border-radius: 10px;     
}


div.roundboxextendbyhover {
        moz-transition: all 0.8s;
	 -webkit-transition: all 0.8s;
	 transition: all 0.8s;
}

div.roundboxextendbyhover:hover {
        background-color: #c0cbd0; 
        border-color:#dd9900; 
        padding: 26px 30px !important; 
        font-size: 1.3em;
}

.rot01 {

-moz-transform: rotate(5deg);
-ms-transform: rotate(5deg);
-o-transform: rotate(5deg);
-webkit-transform: rotate(5deg);

}

.rot02 {

-moz-transform: rotate(-3deg);
-ms-transform: rotate(-3deg);
-o-transform: rotate(-3deg);
-webkit-transform: rotate(-3deg);

}

.rot03 {

-moz-transform: rotate(3deg);
-ms-transform: rotate(3deg);
-o-transform: rotate(3deg);
-webkit-transform: rotate(3deg);

}

.rot04 {

-moz-transform: rotate(-4deg);
-ms-transform: rotate(-4deg);
-o-transform: rotate(-4deg);
-webkit-transform: rotate(-4deg);

}

.rot05 {

-moz-transform: rotate(-1deg);
-ms-transform: rotate(-1deg);
-o-transform: rotate(-1deg);
-webkit-transform: rotate(-1deg);

}


div.expand_row {
	   padding: 35px 35px 35px 35px;
        moz-transition: all 0.8s;
	 -webkit-transition: all 0.8s;
	 transition: all 0.8s;
}

div.expand_row:hover {
	   padding: 0px 0px 0px 0px;  
 
}


div.expand_row h1 {
       moz-transition: all 0.8s;
	 -webkit-transition: all 0.8s;
	 transition: all 0.8s;
 
}

div.expand_row h1:hover {
	  font-size: 60px; 
 
}


div.expand_row p {  
      font-size:0px;  
      moz-transition: all 0.8s;
	 -webkit-transition: all 0.8s;
	 transition: all 0.8s;
	 
	 }
	 
div.expand_row:hover p { 
	font-size: 24px; 
	}


div.expand_row2 {
	   padding: 0px 0px 0px 0px;
        moz-transition: all 0.8s;
	 -webkit-transition: all 0.8s;
	 transition: all 0.8s;
}

div.expand_row2:hover {
	   padding: 20px 20px 20px 20px;  
 
}


div.expand_row2 h1 {
       moz-transition: all 0.8s;
	 -webkit-transition: all 0.8s;
	 transition: all 0.8s;
 
}

div.expand_row2:hover h1 {
	  font-size: 60px; 
 
}

div.expand_row2 p, div.expand_row2 div {  
      font-size:0px;  
      line-height: 0px; 
      moz-transition: all 0.8s;
	 -webkit-transition: all 0.8s;
	 transition: all 0.8s;
	 
	 }
	 
div.expand_row2:hover p, div.expand_row2:hover div  { 
	font-size: 24px; 
	line-height: 28px; 
	}

div.expand_row2 p a, div.expand_row2 div a{  
     color: #ffffff;
	 }


div.expand_row2 a.ad_button_style03 {
    color: #ffffff;
    // font-size: 10px;
    text-transform: uppercase;
    line-height: 32px;
    letter-spacing: 2px;
    border: 0px solid #ffffff;
    border-radius:20px;
    transition: background-color 300ms linear 0s, border-color 300ms linear 0s, padding 300ms linear 0s;
    padding: 5px 12px 6px;
    background-color: rgba(255, 255, 255, 0);
}

div.expand_row2:hover a.ad_button_style03 {
    color: #fffffff;
    border-color: #ffffff;
    border: 2px solid #ffffff;
    padding: 7px 14px 8px;
    margin-top:15px;
  
}

div.expand_row2:hover a.ad_button_style03:hover{
     background-color: rgba(255, 255, 255, 0.6);
}


a.ad_button_style04 {
    color: #005d82;
    // font-size: 10px;
    // text-transform: uppercase;
    line-height: 22px;
    letter-spacing: 1px;
    border: 0px solid #dddddd;
    border-radius:20px;
    transition: background-color 300ms linear 0s, border-color 300ms linear 0s, padding 300ms linear 0s;
    padding: 5px 12px 6px;
    background-color: rgba(255, 255, 255, 0);
}

a.ad_button_style04 {
    
  
}

a.ad_button_style04:hover{
    background-color: rgba(0, 0, 0, 0.05);
    color: #cc8800;
    border: 2px solid #dddddd;
    padding: 7px 14px 8px;
    margin-top:15px;
}

a.ad_button_style04_2020 {
    color: #005d82 ;
    // font-size: 10px;
    // text-transform: uppercase;
    line-height: 22px;
    letter-spacing: 1px;
    border: 0px solid #dddddd;
    border-radius:20px;
    transition: background-color 300ms linear 0s, border-color 300ms linear 0s, padding 300ms linear 0s;
    padding: 5px 12px 6px;
    background-color: rgba(255, 255, 255, 0);
}

a.ad_button_style04_2020 {
    
  
}

a.ad_button_style04_2020:hover{
    //background-color: rgba(0, 0, 0, 0.05);
    color: #005d82;
   // border: 2px solid #dddddd;
   // padding: 7px 14px 8px;
    margin-top:15px;
}





div.expand_row3 {
	   padding: 0px 0px 0px 0px;
        moz-transition: all 0.8s;
	 -webkit-transition: all 0.8s;
	 transition: all 0.8s;
}

div.expand_row3:hover {
	   padding: 10px 10px 10px 10px;  
 
}


div.expand_row3 h1 {
       moz-transition: all 0.8s;
	 -webkit-transition: all 0.8s;
	 transition: all 0.8s;
 
}

div.expand_row3:hover h1 {
	  // font-size: 40px; 
 
}



div.expand_row3 p, div.expand_row3 div {  
      font-size:0px;  
      line-height: 0px; 
      moz-transition: all 0.8s;
	 -webkit-transition: all 0.8s;
	 transition: all 0.8s;
	 
	 }
	 
div.expand_row3:hover p, div.expand_row3:hover div  { 
	font-size: 24px; 
	line-height: 28px; 
	}

div.expand_row3 p a, div.expand_row3 div a{  
     color: #ffffff;
	 }


div.expand_row3 a.ad_button_style03 {
    color: #ffffff;
    // font-size: 10px;
    text-transform: uppercase;
    line-height: 32px;
    letter-spacing: 2px;
    border: 0px solid #ffffff;
    border-radius:20px;
    transition: background-color 300ms linear 0s, border-color 300ms linear 0s, padding 300ms linear 0s;
    padding: 5px 12px 6px;
    background-color: rgba(255, 255, 255, 0);
}

div.expand_row3:hover a.ad_button_style03 {
    color: #fffffff;
    border-color: #ffffff;
    border: 2px solid #ffffff;
    padding: 7px 14px 8px;
    margin-top:15px;
  
}

div.expand_row3:hover a.ad_button_style03:hover{
     background-color: rgba(255, 255, 255, 0.6);
}







.glow h1, .glow p {
	text-shadow: 0px 0px 3px #ffffff;
	text-shadow: 0px 0px 8px rgba(255, 255, 255, 1),  0px 0px 4px rgba(255, 255, 255, 1) ,  0px 0px 12px rgba(255, 255, 255, 1)  !important;
}

.glow2 h1, .glow2 p, .glow2 div  {
	text-shadow: 0px 0px 3px #000000;
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 1),  0px 0px 4px rgba(0, 0, 0, 1) ,  0px 0px 12px rgba(0, 0, 0, 1)  !important;
}



div.roundbox li {
  margin: 14px 0 0 14px;
  list-style-position:outside;
  line-height: 22px;
}

.bigheadline h1 {
    font-size: 36px;
}

div.langtextlisten li{
  list-style-position:outside;
  margin-bottom: 10px;
  line-height: 22px;
}


/* Checkout anpassen */

#custommotherearth h1.product_title {
    display: none !important;    
}


#custommotherearth .col-1 {
    width: 96%;
    
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 96%;
}


#custommotherearth .col-2 {
    float: left;
    width: 96%;
    display: none !important;
}


.woocommerce div.product div.images img {
    box-shadow: none;
    display: block;
    height: auto;
    width: 20%;
    float: right;
    display: none;
}

.woocommerce div.product div.images  {
    display: none;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none;
    width: 96%;
}

.woocommerce form.checkout .opc-single-product .quantity {
    display: none;
}

.selected .wc-south {
    display: none !important;
}

.wc-south {
    display: none;
}

.product_meta span {
    display: none;
}


.product .nyp input.nyp-input {
    font-weight: normal;
    text-align: center;
    border-radius: 3px;
    font-size: 17px;
    padding: 14px;
    padding-bottom: 13px;


}

.product .nyp {
    width: 48%;
    margin-bottom: 20px;
    float: left;

}


#custommotherearth div#order_review {
    // width: 96%;
        // width: 45%;
} 


.woocommerce table.shop_table tr.order-tax, .woocommerce table.shop_table tr.cart-subtotal {
    display: none;
}

.woocommerce table.shop_table tr.order-total{
    font-size: 17px;
}


.woocommerce-error a {
    color: #777777 !important;
}

.woocommerce-error a:hover {
    color: #222222 !important;
}

#woo_pp_ec_button_checkout {
   display: none !important;
}



/*  Divi color schemata bugfix */
#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    //color: #db5329;
    //color: #aa00cc !important ;
      color: #000000 !important ;
}

#et-secondary-nav li ul {
    background-color: #000000 !important;
}

.et-fixed-header #et-secondary-nav li ul {
    background-color: #000000 !important;
}



/*  Divi customize comment */

.comment_area::after {
    background: #fff none repeat scroll 0 0;
    border-left: 3px solid #ccc;
    border-top: 3px solid #ccc;
    content: "";
    display: block;
    height: 20px;
    left: -14px;
    position: absolute;
    top: 20px;
    transform: rotate(-35deg) skewX(20deg);
    width: 20px;
}
.comment_area {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #ccc;
    border-radius: 10px;
    padding: 10px 20px 30px;
    position: relative;
}


/*  Divi customize nl optin */

div.et_pb_newsletter {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #ccc;
    border-radius: 10px;
    padding: 10px 20px 30px;
    position: relative;
}


/*  Divi customize nl optin */

div#cta-spenden {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #ccc;
    border-radius: 10px;
    padding: 10px 20px 30px;
    position: relative;
}

div#spendenkonto {
    border-radius: 10px;     
}

/*  Divi customize toggle */


div.et_pb_toggle {
    border-radius: 10px;   
    border: solid 3px #cccccc; 
}



/*  Divi customize portfolio sitebarfilter */

.et_pb_column_1_3 .et_pb_filterable_portfolio .et_pb_portfolio_filters li, .et_pb_column_1_4 .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    font-size: 18px;
}

.et_pb_portfolio_item h2, .et_pb_gallery_grid .et_pb_gallery_item h3 {
    margin-top: 0px;
    padding-bottom: 30px;
    padding-top: 0px;
}







/* customize form 7 */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 3px !important;
-webkit-border-radius: 3px !important;
border-radius: 3px !important;
font-size: 14px;
color: #000 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.wpcf7-submit {
color: #ffffff!important;
background-color: #000000 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}

.wpcf7-submit:hover { 
color: #000000 !important;
background-color: #ffffff !important; 
border-color:#000000; 
padding: 6px 20px !important; 
}



/* customize widget button */


.textwidget a.big-button, .textwidget a.small-button, .textwidget a.icon-button {
    cursor: pointer;
}
.textwidget a.big-button {
    font-size: 18px !important;
    font-weight: normal !important;
    margin: 8px 6px 8px 0 !important;
    padding: 10px 18px !important;
    color: #ffffff !important;
}
.textwidget a.smallblue, .textwidget a.bigblue {
    // background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #db5329 0%, #db5329 100%) repeat scroll 0 0 !important;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #005565 0%, #005565 100%) repeat scroll 0 0 !important;
    border: 3px solid #cccccc !important;
    color: #ffffff !important;
}

.textwidget a.smallblue:hover, .textwidget a.bigblue:hover {
    color: #cccccc !important;
}

.textwidget a.small-button, .textwidget a.big-button, .textwidget a.icon-button {
    border-radius: 10px !important;
    box-shadow: 0 0px 0 0 rgba(255, 255, 255, 0.4) inset, 0px 0px 0px rgba(0, 0, 0, 0.1) !important;
    display: inline-block !important;
    line-height: 24px !important;
    text-shadow: 0px 0px 0 rgba(255, 255, 255, 0.3) !important;
}


#text-6 .textwidget {
    text-align: center;
}


/* beitragsnavi */


.single-project.et_pb_pagebuilder_layout .nav-single {
    max-width: 1080px;
    width: 100%;
}

.et_pb_post_nav_0 span.nav-previous a, .et_pb_post_nav_0 span.nav-next a {
    border-radius: 3px;   
    color: #bbbbbb;
}
   
.et_pb_post_nav_0 span.nav-previous a:hover, .et_pb_post_nav_0 span.nav-next a:hover {
    // color: #db5329;  
    color:#005565; 
}

.backtotipps .et_pb_promo_button, .et_pb_module.et_pb_button {
    color: #bbbbbb !important;
    border-color:#cccccc;
}

.backtotipps .et_pb_promo_button:hover, .et_pb_module.et_pb_button:hover {
    color: #db5329 !important;
    color:#005565 !important;
}

  
.backtotipps .et_pb_promo_description {
    padding-bottom: 9px;
}


/*** MAIN FORM WRAPPER ***/
.gform_wrapper {
 background: rgba(255, 255, 255, 0);
 padding: 5%;
}
/*** GRAVITY FIELDS ***/

.gform_wrapper h3.gform_title {
    font-weight: 500 !important;
    font-size: 22px !important;
    color: #005d82;
}

.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-weight: 500 !important;
    font-size: inherit;
    color: #bbb;
}



.gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.medium,
.gform_wrapper textarea.large {
 background: rgba(0, 0, 0, 0.02);
 border-top: none;
 border-left: none;
 border-right: none;
 border-bottom: 2px solid #000;
 border-radius: 0px !important;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    font-size: 16px ;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus, .gform_wrapper textarea.medium:focus, .gform_wrapper textarea.large:focus {
    background: rgba(255, 180, 0, 0.08) !important;
}


.gform_wrapper ul.gform_fields li.gfield {
 margin-bottom: 20px;
}

input[type=text]:focus,
input.text:focus,
input.title:focus,
textarea:focus {
 border-bottom: 2px solid #b5b5b5 !important;
 background: rgba(255, 180, 0, 0.08) !important;
}

.gform_wrapper ul.gform_fields input[type=text],
.gform_wrapper ul.gform_fields input.text,
.gform_wrapper ul.gform_fields input.title,
.gform_wrapper ul.gform_fields textarea {
  font-size: 16px !important;
}


 
/*** BUTTON STYLING ***/
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit],
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
 background: #005d82;
 text-transform: uppercase;
 border: 2px solid #005d82;
 padding: 9px 20px;
 cursor: pointer;
 font-size: 16px !important;
 font-weight: 600;
 color: #ffffff;
 -moz-transition: all 0.2s;
 -webkit-transition: all 0.2s;
 transition: all 0.2s;
 border-radius: 35px !important;
}


/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_page_footer input.button:hover, 
.gform_wrapper .gform_page_footer input[type=submit]:hover,
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
 background: #1d1d1d;
 color: #fff;
}
/*** SECTION STYLING ***/
.gform_wrapper h2.gsection_title {
 font-weight: 500 !important;
 font-size: 1em !important;
}
.gform_wrapper .gsection {
 padding: 12px !important;
 border-bottom: none;
 background: #f3f3f3;
 border-bottom: 2px solid #ed7f05 !important;
}
/*** GRAVITY RADIO AND CHECKBOXES ***/
.gform_wrapper ul.gfield_checkbox li input[type=checkbox],
.gform_wrapper ul.gfield_radio li input[type=radio] {
 visibility: hidden;
 margin: 0;
 width: 0!important;
}
.gform_wrapper input[type=checkbox] + label,
.gform_wrapper input[type=radio] + label {
 font-size: 16px;
}
input[type=checkbox] + label:hover,
input[type=radio] + label:hover {
 cursor: pointer;
}
input[type=checkbox] + label:before,
input[type=radio] + label:before {
 font-family: "ETmodules" !important;
 font-size: 30px;
 position: relative;
 top: 0.3em;
 margin-right: 0.2em;
}

input[type=checkbox] + label:before,
input[type=radio] + label:before {
    content: '\05b';
    margin-left: -39px !important;
    top: 7px !important;
    background-color: #ebe9eb;
}



.gform_wrapper li.gf_list_inline ul.gfield_checkbox li,
.gform_wrapper li.gf_list_inline ul.gfield_radio li {
 display: -moz-inline;
 display: inline;
}
input[type=checkbox] + label:before {
 content: '\056';
}
input[type=checkbox] + label:hover:before {
 content: '\05a';
 filter: alpha(opacity=40);
 opacity: 0.4;
}
input[type=checkbox]:checked + label:before {
 content: '\05a';
 color: #005d82;
}
input[type=checkbox]:checked + label:hover:before {
 color: #005d82;
 filter: alpha(opacity=100);
 opacity: 1;
}
input[type=radio] + label:before {
 content: '\05b';
}
input[type=radio] + label:hover:before {
 content: '\05c';
 filter: alpha(opacity=40);
 opacity: 0.4;
}
input[type=radio]:checked + label:before {
 content: '\05c';
 color: #005d82;
}
input[type=radio]:checked + label:hover:before {
 color: #005d82;
 filter: alpha(opacity=100);
 opacity: 1;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
 font-weight: normal;
}
/*** SUCCESS MESSAGE ***/
.gform_confirmation_wrapper {
 background: #fff;
 padding: 15px;
}

.ginput_container_consent input[type=checkbox] {
 visibility: hidden;
 margin: 0;
 width: 0 !important;
}

.gform_wrapper .field_description_below .gfield_consent_description, .gform_wrapper .gfield_consent_description {
    overflow-y: hidden !important;
    border: 0px solid #ddd !important;
    padding: 0px 0px !important;
    font-size: .7em !important;
    line-height: 1.8em !important;
}


.gform_wrapper input[type="checkbox"] + label, .gform_wrapper input[type="radio"] + label {    
 margin-left: -22px;
}



.gform_wrapper .gf_step.gf_step_active span.gf_step_number{
    color: #005d82;
}

.gform_wrapper .gf_step.gf_step {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 0.3;
    background-color: #fff;
    padding: 3px 8px 3px 8px;
    border: 2px solid #cccccc;
    border-radius: 25px;
    height: auto;
}

.gform_wrapper .gf_step.gf_step_active {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    background-color: #f6f6f6;
    padding: 3px 8px 3px 8px;
    border: 2px solid #ed7f05;
    border-radius: 25px;
    height: auto;
}

.gform_wrapper .gf_step {
    margin: 4px 10px 10px 0px !important;
}

.gform_wrapper .gform_page_footer .button.gform_next_button, .gform_wrapper .gform_page_footer .button.gform_previous_button,
.gform_wrapper .gform_page_footer input.gform_next_button, .gform_wrapper .gform_page_footer input.gform_previous_button{
    background-color: #ed7f05;
    padding: 3px 8px 3px 8px;
    border: 2px solid #bbbbbb;
    border-radius: 25px;
    color: #ffffff;
    text-transform: normal !important;
    font-size: 14px  !important;
}

.gform_wrapper .gform_page_footer .button.gform_next_button:hover, .gform_wrapper .gform_page_footer .button.gform_previous_button:hover {
    background-color: #005d82;
    border: 2px solid #005d82;
  }

.gform_wrapper .gf_progressbar_percentage {
background-color: #005d82 !important;
// background-color: rgb(255, 180, 0, 0.99) !important;
background-image: none  !important;
// background-image: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 10px, rgba(0, 0, 0, 0.1) 10px, rgba(0, 0, 0, 0.1) 20px), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3))

}


.gkontakt .gform_wrapper  {
    padding: 0% !important;
    margin: 0px;
}

.gform_wrapper select {
   background: rgba(0, 0, 0, 0.02); !important;
   border: 2px solid rgba(0, 0, 0, 0.02);
   height: 34px;
   border-bottom: 2px solid #000;
   
}


/* Anpassungen dunkle HG, Red und Footer */

.gdark .gform_wrapper input:bbbbbbnot([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gdark .gform_wrapper textarea.medium, .gdark .gform_wrapper textarea.large {
    background: rgba(255, 255, 255, 0.14) !important;
    color: #ffffff;
}
.gdark .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus, .gdark .gform_wrapper textarea.medium:focus, .gdark .gform_wrapper textarea.large:focus {
    background: rgba(255, 255, 255, 0.98) !important;
    color: #000000;
}

.gred .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gred .gform_wrapper textarea.medium, .gred .gform_wrapper textarea.large {
    background: rgba(0, 0, 0, 0.14) !important;
    color: #ffffff;
}
.gred .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus, .gred .gform_wrapper textarea.medium:focus, .gred .gform_wrapper textarea.large:focus {
    background: rgba(255, 180, 0, 0.14) !important;
    color: #ffffff;
}

.gred .gform_wrapper select {
   background: rgba(0, 0, 0, 0.14) !important;
   border: 2px solid rgba(0, 0, 0, 0.14);
   height: 34px;
   border-bottom: 2px solid #000;
   color: #ffffff;
}


/* Anpassungen Footer */


.gfooter .gform_wrapper {
    color: #aaaaaa;
}

.gfooter .gform_wrapper h3.gform_title {
    display: none;
}

.gfooter .gform_wrapper  {
    padding: 0% !important;
}

.gfooter .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gfooter .gform_wrapper textarea.medium, .gfooter .gform_wrapper textarea.large {
    background: rgba(255, 255, 255, 0.24) !important;
    color: #ffffff;
}
.gfooter .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus, .gfooter .gform_wrapper textarea.medium:focus, .gfooter .gform_wrapper textarea.large:focus {
    background: rgba(255, 180, 0, 0.14) !important;
    color: #ffffff;
}

.gfooter .gform_wrapper ul li.gf_left_third, .gfooter .gform_wrapper ul li.gf_middle_third, .gfooter .gform_wrapper ul li.gf_right_third {
    margin-top:0px;
}

.gfooter .gform_wrapper select {
   background-color: #888;
   border: 2px solid #888;
   border-bottom: 2px solid #000;
}


/* END GRAVITY FORM */

/* QUIZ GRAVITY FORM */


#gform_wrapper_1.gform_wrapper {
    background: rgba(255, 255, 255, 0);
    padding: 0px;
    margin: 0px;
}

#gform_wrapper_1.gform_wrapper .gfield_radio li label 
{
    display: -moz-inline-stack;
    display: inline-block;
    padding: 0;
    width: auto;
    line-height: 1.4;
    font-size: 2em;
    vertical-align: middle;
    max-width: 85%;
    white-space: normal;
    text-indent: -40px;
    padding-left: 40px;
}

#gform_wrapper_1.gform_wrapper input[type="radio"] + label::before {
    font-family: "ETmodules" !important;
    font-size: 1.5em;
    position: relative;
    top: 0.2em;
    margin-right: 0.2em;
}

#gform_wrapper_1.gform_wrapper .gform_page_footer .button.gform_next_button, #gform_wrapper_1.gform_wrapper .gform_page_footer .button.gform_previous_button, #gform_wrapper_1.gform_wrapper .gform_page_footer input.gform_next_button, #gform_wrapper_1.gform_wrapper .gform_page_footer input.gform_previous_button {
    background-color: #000000;
    padding: 5px 10px 5px 10px;
    // border: 2px solid #005d82;
     border: 2px solid #000000;
    border-radius: 25px;
    color: #ffffff;
    text-transform: normal !important;
    font-size: 28px !important;
}

#gform_wrapper_1.gform_wrapper #gform_page_1_1 .gform_page_footer .button.gform_next_button {
    font-size: 42px !important;
     padding: 10px 20px 10px 20px;
}

#gform_wrapper_1.gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 42px !important;
     padding: 10px 20px 10px 20px;
}

#gform_wrapper_1.gform_wrapper .gform_page_footer .button.gform_next_button:hover, #gform_wrapper_1.gform_wrapper .gform_page_footer .button.gform_previous_button:hover, #gform_wrapper_1.gform_wrapper .gform_page_footer input.gform_next_button, #gform_wrapper_1.gform_wrapper .gform_page_footer input.gform_previous_button:hover {
    background-color: #005d82;
    padding: 5px 10px 5px 10px;
    border: 2px solid #005d82;
    border-radius: 25px;
    color: #ffffff;
    text-transform: normal !important;
    font-size: 28px !important;
}

#gform_wrapper_1.gform_wrapper .top_label .gfield_label, #gform_wrapper_1.gform_wrapper legend.gfield_label {
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3em;
    clear: both;
    color: #000 !important;
    font-size: 3em !important;
}

@media only screen and (min-width:981px) {

#gform_wrapper_1.gform_wrapper .top_label li.gfield.gf_left_half{
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    width: 60%;
    padding-right: 16px;
    float: none;
}

#gform_wrapper_1.gform_wrapper .top_label li.gfield.gf_right_half {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    width: 40%;
    padding-right: 16px;
    float: none;
}

}

@media only screen and (max-width:981px) {

#gform_wrapper_1.gform_wrapper .top_label li.gfield.gf_left_half{
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    /*+  width: 60%; */
    padding-right: 16px;
    float: none;
}

#gform_wrapper_1.gform_wrapper .top_label li.gfield.gf_right_half {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    /*+  width: 40%; */
    padding-right: 16px;
    float: none;
}

}

/* FIX he video for mobile */

.gform_wrapper .top_label li.gfield.gf_left_half::before {

    content: " " !important;
    display: block !important;
    visibility: visible !important;
    clear: both;
    overflow: visible;

}

@media only screen and (min-width:641px) {
.vis_dtandtablet { display:block !important;}
.vis_mobil { display: none !important; }
}

@media only screen and (max-width:640px) {
.vis_dtandtablet { display: none !important; }
.vis_mobil { display: block !important; }

.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 100%;
}

}

.vis_none { display: none !important; }


#gform_wrapper_1.gform_wrapper .gf_page_steps {
    width: 100%;
    margin: 0 0 8px 0;
    padding: 0 0 4px 0;
    border-bottom: 0px dotted #ffffff;
}

#gform_wrapper_1.gform_wrapper .gform_page_footer {
    margin: 14px 0;
    width: 100%;
    border-top: 0px dotted #ffffff;
    padding: 16px 0 0 0;
    clear: both;
}

#gform_wrapper_1.gform_wrapper .gf_step.gf_step {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 0.1;
    font-size: 1.2em;
    background-color: #000000;
    padding: 10px 10px 10px 18px;
    border: 0px solid #cccccc;
    border-radius: 100%;
    height: 50px;
    width: 50px;
}

#gform_wrapper_1.gform_wrapper .gf_step.gf_step_active {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    color: #ffffff;
    background-color: #000000;
    padding: 10px 10px 10px 18px;
    border: 0px solid #000000;
    border-radius: 100%;
    height: 50px;
    width: 50px;
}

#gform_wrapper_1.gform_wrapper .gf_step span.gf_step_number {
    color: #ffffff;
}

#gform_wrapper_1.gform_wrapper .gf_step.gf_step_active span.gf_step_number {
    color: #ffffff;
}


#gform_wrapper_1.gform_wrapper .wp-video {
     /* display: none !important; */
}


#gform_wrapper_1.gform_wrapper .zweimal input#input_1_7{
     font-size: 35px !important;
}


#gform_wrapper_1.gform_wrapper #field_1_27 input[type="checkbox"] + label, #gform_wrapper_1.gform_wrapper #field_1_27 input[type="radio"] + label {
    font-size: 30px;
}



/* END QUIZ GRAVITY FORM */



/* START NEWSLETTER GRAVITY FORM */


#gform_wrapper_8.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    font-size: 16px;
    background: #ffffff;
	border-color: #ffffff;
}

#gform_wrapper_8.gform_wrapper input[type=checkbox] + label:before {
    content: '\05b';
    margin-left: -39px !important;
    top: 7px !important;
    background-color: #005d82 !important;
}

#gform_wrapper_8.gform_wrapper input[type=checkbox]:checked + label:before {
    content: '\05a';
    color: #ffffff;
}


#gform_wrapper_8.gform_legacy_markup_wrapper .gform_page_footer .button.gform_button, .gform_legacy_markup_wrapper .gform_page_footer .button.gform_next_button {
    border-color: #ffffff;
}

#gform_wrapper_8.gform_legacy_markup_wrapper .gfield_required {
    color: #ccc;
}

#gform_wrapper_8.gform_legacy_markup_wrapper {
   margin-top: -25px;
}

#gform_wrapper_8.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    background: #ffffff !important;
}


#gform_wrapper_8.gform_confirmation_wrapper {
    background: #005D82 !important;
    padding: 15px;
}

/* END NEWSLETTER GRAVITY FORM */


/* START NEWSLETTER ID 9 GRAVITY FORM */


#gform_wrapper_9.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    font-size: 16px;
    background: #ffffff;
	border-color: #ffffff;
}

#gform_wrapper_9.gform_wrapper input[type=checkbox] + label:before {
    content: '\05b';
    margin-left: -39px !important;
    top: 7px !important;
    background-color: #005d82 !important;
}

#gform_wrapper_9.gform_wrapper input[type=checkbox]:checked + label:before {
    content: '\05a';
    color: #ffffff;
}


#gform_wrapper_9.gform_legacy_markup_wrapper .gform_page_footer .button.gform_button, .gform_legacy_markup_wrapper .gform_page_footer .button.gform_next_button {
    border-color: #ffffff;
}

#gform_wrapper_9.gform_legacy_markup_wrapper .gfield_required {
    color: #ccc;
}

#gform_wrapper_9.gform_legacy_markup_wrapper {
   margin-top: -30px;
}

#gform_wrapper_9.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    background: #ffffff !important;
}


#gform_wrapper_9.gform_confirmation_wrapper {
    background: #005D82 !important;
    padding: 15px;
}

/* END NEWSLETTER GRAVITY FORM */

